@charset "UTF-8";
/* CSS Document */

body { border:none; padding:0; margin:0; width:100%; text-align:left; font:90%/1.3em Georgia, "Times New Roman", Times, serif; background:url("images/bg.jpg"); height:100%;}

#wrapper {background:none; margin-top:0px;}
#page {display:block; background:none; width:740px; height:auto; margin: 0 auto;}
#pagewrapper {background:none; width:760px; height:100%; margin:0px; padding:0px; margin-top:0px;}
#menuwrapper {display:block; background-image:url("images/border.jpg"); width:760px; height:40px; background-repeat:no-repeat; background-position:bottom; margin-top:145px;}
#menu {width:670px; margin:0px; margin-left:140px; text-transform: uppercase;font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:800; letter-spacing: 1px;}
#menu2 {width: 913px; margin-left: -15px; margin-bottom:10px;}
#pageinner {display:block; width: 740px; height:auto; margin:0px; margin-top:0px; background:transparent; margin-bottom: 120px;}
#threebooks {display:block; width: 740px; height:auto; text-align:center; margin:40px 5px;}

#footer {display:block; width: 740px; height:auto; text-align:center; margin:20px;}
#menufooter {width:700px; margin:0px; margin-left:0px; font-size:.8em;text-align:center;color:none; }
div#menufooter ul li {display: inline-block; float:none;}

.encapsulate {clear:both; overflow:hidden;}
#textbox {width:700px; margin-left:20px;}
#textbox2 {width:600px; margin-left:20px; text-align:center; margin-left:80px;}
.left {float:left; width:310px; margin:20px; margin-top:0px;}
.right {float:left; width:310px; margin:20px; margin-top:0px;}
.one {text-align:center; width:600px; font-size:1.2em; line-height:2em;}
.one a {text-decoration:underline; color:#666; }
.one a:hover {text-decoration:none; color:#999;}

#phin {background-image:url("images/phin_height.jpg"); background-repeat:no-repeat;  float:right; width:215px; height:320px; padding:0px 40px 10px 40px; margin-left:50px; }
#merran {background-image:url("images/merran_height.jpg"); background-repeat:no-repeat; float:right; width:215px; height:320px; padding:0px 40px 10px 40px; margin-left:50px; }
#wistful {background-image:url("images/a_wistful_legacy_height.jpg"); background-repeat:no-repeat; float:right; width:215px; height:320px; padding:0px 40px 10px 40px; margin-left:50px; }

ul {text-decoration:none;list-style: none;}
li {float:left; text-decoration:none;list-style: none; padding: 0px 30px 0px 0px;}
#textbox li {float:left; text-decoration:none;list-style: none; padding:0px;}
#textbox ul {padding:0px;}
li a:hover {color:#999;}
li a {text-decoration:none; color:#666;}
p {color:#666; line-height:1.5em; font-size:1em;}
h1 {color:#333; line-height:1.2em; font-size:2em;}
h2 {color:#666; line-height:1.2em; font-size:1.2em;}
#textbox li {margin-top:5px;}
#textbox a {color:#666;}
#textbox a:hover {color:#999; text-decoration:none;}
#textbox li a {text-decoration:underline; color:#333;}

#header {display:block; width:760px; height: 145px; margin:0px; padding:0px; top:0px; position:absolute; border:0 none;color:none; text-decoration:none;}
#header a:hover {text-decoration:none; opacity:.6; border:0 none;}
#header a {text-decoration:none; border:0 none;color:none;}
